GCLOUD_IAM_SERVICE-ACCOUNTS_KEYS_DELETE(1)

NAME

gcloud iam service-accounts keys delete - delete a user-managed key from a service account

SYNOPSIS

gcloud iam service-accounts keys delete KEY-ID --iam-account IAM_ACCOUNT [GLOBAL-FLAG ...]

DESCRIPTION
Delete a user-managed key from a service account.

POSITIONAL ARGUMENTS
KEY-ID
    The key to delete.

REQUIRED FLAGS
--iam-account IAM_ACCOUNT
    The service account whose key to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.